# headerTagTableEntry_s Struct Reference

`#include <header.h>`

## Data Fields

const char * | name
int | val

## Field Documentation

const char* headerTagTableEntry_s::name

| Tag name. Definition at line 134 of file header.h. Referenced by findTag(), getTagString(), getTagVal(), headerDump(), tagName(), and tagValue().

int headerTagTableEntry_s::val

| Tag numeric value. Definition at line 135 of file header.h. Referenced by parseExpression(), parseFormat(), tagName(), and tagNumFromPyObject().

The documentation for this struct was generated from the following file:

- lib/header.h